### Function

# Clutter Margin new

#### Declaration [src]

    ClutterMargin*
    clutter_margin_new (
      void
    )

#### Description [src]

Creates a new `ClutterMargin`.

#### Return value

Type: `ClutterMargin`

A newly allocated `ClutterMargin`. Use `clutter_margin_free()` to free the resources associated with it when done.

The caller of the function takes ownership of the data, and is responsible for freeing it.